Crash when switching between sessions
Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.3.1

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Environment:

ADTF 3.3.1 conan Package from Audi CIP

example project from package

configuration editor crashes when switching system "Not selected" and back to "demo_playback" in session editor.

Lösung

Diese art Instabilität haben wir spätestens mit der 3.4.0 gelöst

History

#1 - 2018-12-13 16:23 - hidden

- Topic set to ADTF::CE

- Customer set to AUDI

- Department set to EF

Hallo Sebastian,

kannst Du Dir das bitte mal ansehen!?

#2 - 2018-12-14 11:25 - hidden

Hallo Michi,

kannst du hier mal versuchen es mit der 3.3.1 und der 3.3.3 zu reproduzieren?

#3 - 2018-12-14 11:42 - hidden

Hallo Sebastian,

bei mir stürtzt der ADTF CE mit beiden Versionen nicht ab.

Auch sonst werden mir keine Fehler angezeigt.

#4 - 2018-12-20 09:24 - hidden

Ich denke das Ticket kann geschlossen werden.

Diese art Instabilität haben wir spätestens mit der 3.4.0 gelöst

#5 - 2018-12-20 13:28 - hidden

- Status changed from New to Customer Feedback Required

Hallo Falk ,
mit deiner Erlaubnis würden wir damit das Ticket wieder schließen.

Bitte Feedback geben bis 08.01.2019.

Bitte beachten, dass es aufgrund der Feiertage zu Verzögerungen kommen kann, daher haben wir das Due Date auf 08.01.2019 gesetzt.

Gruß,

Michael

#6 - 2018-12-21 09:10 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

- Project changed from 11 to Public Support

- Subject changed from [ADTF3 CE] Crash when swtiching between sessions to Crash when swtiching between sessions

#7 - 2019-01-07 11:09 - hidden

Michael wrote:

Hallo Falk ,

mit deiner Erlaubnis würden wir damit das Ticket wieder schließen.

Bitte Feedback geben bis 08.01.2019.

Bitte beachten, dass es aufgrund der Feiertage zu Verzögerungen kommen kann, daher haben wir das Due Date auf 08.01.2019 gesetzt.

Gruß,

Michael

 Ich kann es natürlich erst testen, wenn die 3.4.0 released wurde. Aber könnt das Ticket schließen. Wenn es immer noch auftritt, kann ich es wieder

öffnen, bzw. ein neues machen.

#8 - 2019-01-18 10:16 - hidden

- Subject changed from Crash when swtiching between sessions to Crash when switching between sessions

- Status changed from To Be Closed to Closed
